<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Docker Render Template</title>
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
    <link href="https://fonts.googleapis.com/css?family=Rokkitt" rel="stylesheet"> 
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="/static/style.css">
</head>
<body>
    <section class="hero">
        <div class="container">
         <div class="row">	
         
          <div class="col-lg-6 offset-lg-3">
           
           <div class="cardbox shadow-lg bg-white">
            
            <div class="cardbox-heading">
             <div class="media m-0">
              <div class="d-flex mr-3">
               <a href=""><img class="img-fluid rounded-circle" src="https://scontent.fcgk18-2.fna.fbcdn.net/v/t1.0-9/21192909_1135967126504580_5550533835569838037_n.jpg?_nc_cat=102&_nc_ht=scontent.fcgk18-2.fna&oh=3d3550e9eb92ce5c37babc416c3941dc&oe=5D5B156C" alt="User"></a>
              </div>
              <div class="media-body">
               <p class="m-0">Dede Brahma Arianto</p>
               <small><span><i class="icon ion-md-pin"></i> Yogyakarta, Indonesia</span></small>
               <small><span><i class="icon ion-md-time"></i> 10 hours ago</span></small>
              </div>
             </div><!--/ media -->
            </div><!--/ cardbox-heading -->
             
            <div class="cardbox-item">
             <img class="img-fluid" src="https://scontent.fcgk18-1.fna.fbcdn.net/v/t1.0-9/10388584_574499742651324_1694967008526419890_n.jpg?_nc_cat=103&_nc_ht=scontent.fcgk18-1.fna&oh=2357e78cd82566f6f474b688cd96e30f&oe=5D924EB5" alt="Image">
            </div><!--/ cardbox-item -->
            <div class="cardbox-base">
             <ul class="float-right">
              <li><a><i class="fa fa-comments"></i></a></li>
              <li><a><em class="mr-5">12</em></a></li>
              <li><a><i class="fa fa-share-alt"></i></a></li>
              <li><a><em class="mr-3">03</em></a></li>
             </ul>
             <ul>
              <li><a><i class="fa fa-thumbs-up"></i></a></li>
              <li><a href="#"><img src="http://www.themashabrand.com/templates/bootsnipp/post/assets/img/users/3.jpeg" class="img-fluid rounded-circle" alt="User"></a></li>
              <li><a href="#"><img src="http://www.themashabrand.com/templates/bootsnipp/post/assets/img/users/1.jpg" class="img-fluid rounded-circle" alt="User"></a></li>
              <li><a href="#"><img src="http://www.themashabrand.com/templates/bootsnipp/post/assets/img/users/5.jpg" class="img-fluid rounded-circle" alt="User"></a></li>
              <li><a href="#"><img src="http://www.themashabrand.com/templates/bootsnipp/post/assets/img/users/2.jpg" class="img-fluid rounded-circle" alt="User"></a></li>
              <li><a><span>242 Likes</span></a></li>
             </ul>			   
            </div><!--/ cardbox-base -->
            <div class="cardbox-comments">
             <span class="comment-avatar float-left">
              <a href=""><img class="rounded-circle" src="https://scontent-sin2-1.xx.fbcdn.net/v/t1.0-9/59687863_1828646187236667_3499566234981105664_n.jpg?_nc_cat=107&_nc_ht=scontent-sin2-1.xx&oh=9bcd760901eb54a6b1d2f6e8720e9fdf&oe=5D981F5F" alt="..."></a>                            
             </span>
             <div class="search">
              <input placeholder="Write a comment" type="text">
              <button><i class="fa fa-camera"></i></button>
             </div><!--/. Search -->
            </div><!--/ cardbox-like -->			  
                   
           </div><!--/ cardbox -->

          </div><!--/ col-lg-6 -->
           
         </div><!--/ row -->
        </div><!--/ container -->
       </section>    
</body>
</html>